Subject: Last Call: Definitions of Managed Objects for the Ethernet-like Interface Types to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 17 Mar 1998 07:51:09 -0500

The IESG has received a request from the IEEE 802.3 Hub MIB Working
Group to consider Definitions of Managed Objects for the Ethernet-like
Interface Types <draft-ietf-hubmib-etherif-mib-04.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 9, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-hubmib-etherif-mib-04.txt